@charset "UTF-8";
/* CSS Document */

@font-face {
				font-family: 'Square721DmNormal';
				src: url('../fonts/sqr721dn.eot');
				src: url('../fonts/sqr721dn.eot?#iefix') format('embedded-opentype'),
						 url('../fonts/sqr721dn.woff') format('woff'),
						 url('../fonts/sqr721dn.ttf') format('truetype'),
						 url('../fonts/sqr721dn.svg#sqr721dn') format('svg');
				font-weight: normal;
				font-style: normal;
		}
body{
	padding:0px;
	margin-top:18px;
	font-family: Arial, Helvetica, sans-serif;
	color:#696969;
	font-size:14px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	background-image: url(../images/bg.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
dd{
	margin: 0px;
margin-top: 5px;
margin-bottom: 5px;
}
fieldset {
	border:none;
}
p{
	font-size:14px;
}
.header{
	width:968px;
	height:115px;
	margin: 0 auto;
}
.logo{
	float: left;
	height: 115px;
	width: 295px;	
}
.right_header{
	width:664px;
	float:left;
	background-image: url(../images/top_nav_bg.png);
	background-repeat: repeat-x;
	background-position: top;
	height:115px;
}
.top_right_bg{
	background-image: url(../images/top_nav_right.png);
	background-repeat: no-repeat;
	float: left;
	height: 115px;
	width: 9px;	
}
.social_icon{
	width:62px;
	float:right;
}
.social_icon img{
	margin-right:10px;
}
.flag{
      /* float:left;
       padding:89px 0 0 77px;*/
}
.flag .module{
  float:left;
  padding-left:40px;
  margin-top:-1px;
}
.flag .module_top{
  float:right;
}
.flag .module_top ul{ padding:0px; }
.flag .module_top ul li{ list-style:none; display:inline; padding:0 7px; border-right:solid 1px #000; }
.flag .module_top ul li:last-child{ border:none; }
.phn{
	color: #039;
	font-family: Square721DmNormal;
	font-size: 28px;
	margin-top: 40px;
	text-align: right;
}
.top_nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4396e9;
	text-align: right;
	padding-top: 5px;	
}
.top_nav a{
	text-decoration:none;
	padding-left:5px;
	padding-right:5px;
	color:#4396e9;
}
.top_nav a:hover{
	text-decoration:none;
	padding-left:5px;
	padding-right:5px;
	color:#069;
}
.navigation{
	width:968px;
	height:50px;
	margin: 0 auto;
}
.home_btn{
	float: left;
	height: 50px;
	width: 40px;	
}
.navigation .menu {
	background-image: url(../images/nav_bg.png);
	background-repeat: repeat-x;
	float: left;
	height: 50px;
	width: 919px;
	margin: 0px;
	padding:0px;
}

/*.nav ul{
	padding:0px;
	margin:0px;
}
.navigation .nav li{
	font-family: "Arial Narrow";
	font-size: 16px;
	color: #fff;
	padding-left: 10px;
	padding-right:10px;
	float:left;
	background-image: url(../images/nav_sep.png);
	background-position: right;
	height: 50px;
	list-style-type: none;
	background-repeat: no-repeat;
}
.nav li a{
	font-family: "Arial Narrow";
	font-size: 18px;
	color: #fff;
	padding-left: 10px;
	padding-right:10px;
	float:left;
	background-position: right;
	height: 50px;
	list-style-type: none;
	text-decoration:none;
	background-repeat: no-repeat;
	padding-top:16px;
	text-shadow: 0px -1px 1px #060;
}
.nav li ul{
	margin:0px !important;
	padding:0px !important;
}
.nav li ul li {
	background-color: #3d8536;
	height: 36px;
	background-image: none;
	margin-top: -18px !important;
	padding-top: 10px !important;
	width: 160px;
	padding-left: 20px !important;
	border-bottom: 1px solid #fff;
	line-height: 45px;
}
.maximenuckh {
	width:80% !important;
}
.nav li a:hover {
	text-decoration:none;
	color:#fff;
	text-shadow: 0px 1px 1px #060;
}*/

.navigation ul.menu li {

  display: inline;

}

 

.navigation ul.menu li a {

 font-family: "Arial Narrow";
	font-size: 17px;
	color: #fff;
	padding-left: 10px;
	padding-right:10px;
	float:left;
	background-image: url(../images/nav_sep.png);
	background-position: right;
	height: 34px;
	list-style-type: none;
	text-decoration:none;
	background-repeat: no-repeat;
	padding-top:16px;
	text-shadow: 0px -1px 1px #060;    

}
.navigation .menu li a:hover {
	background-color:#388235;
}



/* APPLIES THE ACTIVE STATE */

ul.menu .current a, ul#nav li:hover > a  {

  color: #fff;

  text-decoration: none;

  text-shadow: 1px 1px 1px #330000;
  

  
}

 

/* THE SUBMENU LIST HIDDEN BY DEFAULT */

ul.menu  ul {

  display: none;

}

 

/* WHEN THE FIRST LEVEL MENU ITEM IS HOVERED, THE CHILD MENU APPEARS */

ul.menu li:hover > ul {
	position: absolute;
	display: block;
	width: 885px;
	height: 45px;
	position: absolute;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#e5e5e5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#e5e5e5 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
	-moz-border-radius-bottomright: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	-webkit-border-bottom-left-radius: 10px;
	z-index:1000;
	margin-top: 50px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #478b38;
	border-bottom-color: #478b38;
	border-left-color: #478b38;
}

 

ul.menu li:hover > ul li a {

  float: left;

 font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #000;

  line-height: 45px;

  text-decoration: none;

  text-shadow: none;

  margin: 0;

  padding: 0 20px 0 0;
  background-image:none;
  background-color:none !important;

}

 

ul.menu li:hover > ul li a:hover {

  color: #999;

  text-decoration: none;

  text-shadow: none;
 background:none;

}


.right_nav{
	background-image: url(../images/nav_right.png);
	background-repeat: no-repeat;
	float: left;
	height: 50px;
	width: 9px;
	margin-left:0px;
}
.search_box{
	width:172px;
	float:right;
	margin-right:5px;
	margin-top: -40px;
	z-index:1000
}
.search_input{
	background-color: transparent;
	background-image: url(../images/search_box.png);
	float: left;
	height: 33px;
	width: 141px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-repeat:no-repeat;
	text-shadow: 0px -1px 1px #060;
	text-indent:5px;
	color:#fff;
}
.search_btn{
	background-color: transparent;
	background-image: url(../images/search_btn.png);
	float: left;
	height: 33px;
	width: 29px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	background-repeat:no-repeat;
	border-left-style: none;	
}
.top_body{
	margin-top: 20px;
	width: 968px;
	height: 340px;
	margin-left: auto;
	margin-right: auto;
}
.slider{
	float: left;
	height: 340px;
	width: 720px;	
}
.right_slider{
	width: 236px;
	float: left;
	margin-left: 12px;
}
.midbody{
	margin-top: 50px;
	width: 968px;
	margin-left: auto;
	margin-right: auto;
}
.main_btns {
	width: 968px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
}
.main_btns img{
	margin-left:19px;
	margin-right:19px;
	float:left;
}
.welcome_text {
	float:left;
	width: 700px;
}
.welcome_text_inner {
	float:left;
	width: 965px;
}

.welcome_text_inner_section {
	float:left;
	width: 470px;
	padding-right: 26px;
}

.welcome_text_inner_table {
	width:465px;
	float:left;
}

.welcome_text_inner_table li {
	list-style:none;
	margin:10px 0;
}

.welcome_text_inner_table li a{
	padding:0px 3px;
}

.welcome_text h1, .welcome_text_inner h1{
	font-family:Square721DmNormal;
	font-size:30px;
	color:#4396e9;
}
.welcome_text h1 span, .welcome_text_inner h1 span{
	color:#82b11a;
}
.testimonials{
	width: 236px;
	float: left;
	margin-left: 30px;
	margin-top: 50px;
}
.testimonials h1{
	font-family:Square721DmNormal;
	font-size:30px;
	color:#4396e9;
	font-weight:normal;
}
.testi_box{
	background-image: url(../images/index3_61.png);
	height: 277px;
	width: 227px;	
}
.testi_box p{
	padding-left: 15px;
	padding-right: 20px;
	padding-top: 40px;
	 min-height: 106px;
}
.testi_box span{
	color: #4396e9;
	font-weight: normal;
	display: block;
	padding-top: 70px;
	padding-left: 10px;
}
.footer{
	height:55px;
	width:100%;
	background-color:#85b41f;
	margin-top:20px;
}
.footer_text p{
	text-align:left;
	color:#fff;
	font-size:11px;
	float:left;
	margin-top:20px;
	padding-right:10px;
}
.footer_text span{
	display:block;
	float:right;
	color:#fff;
	font-size:11px;
	margin-top:20px;
	padding-left:10px;

}
.footer_text {
	width:966px;
	margin:0 auto;
}
.nav li.active{
	background-color:#169fff;
}
.m4jInputField, .m4jTextArea{
	width:200px !important;
}

.mobile_navigation {
	display:none;
}

@media (max-width: 968px) {
	/* Simplify the basic layout */
	.header , .top_body, .midbody{
		width:94%;
		padding:0px 10px;
		height:auto;
	}
	
	.footer {
		width:94%;
		padding:0px 10px;
		float:left;
		height:auto;
	}
	
	.footer_text {
		width:100%;
		text-align:center;
		padding-bottom:10px;
	}
	
	.footer_text p, .footer_text span {
		float:none;
		text-align:center;
	}
	
	.logo {
		height:auto;
		width:100%;
		text-align:center;
		float:none;
	}
	
	.phn {
		text-align:center;
	}
	
	.right_header {
		background:none;
		width:100%;
		float:none;
		height:auto;
		text-align:center;
	}
	
	.flag .module {
		float:none;
		margin:0;
		padding:0;
		text-align:center;
	}
	
	.flag .module_top {
		float:none;
		text-align:center;
	}
	
	.search_box {
		float:none;
		margin:0 auto;
		width:172px;
	}
	
	.mobile_navigation {
		display:block;
		background:#5a953c;
	}
	
	.navigation, .top_right_bg{
		display:none;
	}
	
	.mobile_navigation ul{ margin-top:10px; display:none; }
	.mobile_navigation ul li{ display:inherit; padding:12px 10px; width:92%; }
	.mobile_navigation ul li a{ color:#fff; text-decoration:none; }
	.mobile_navigation ul li:hover ul{ left:auto; top:0px; position:relative; width:100%;  }
	.mobile_navigation ul li:hover ul li{ float:none; margin:0px; display:inline-block; }
	ul.menu li:hover > ul { background:none; margin:0; border:none; height:auto; }
	ul.menu li:hover > ul li a { color:#fff; font-size:inherit; padding:0px; line-height:inherit; }
	#menuToggler{ display: block; text-align:right; width:29px; margin:0 auto; outline:none; padding:2px 7px 2px; border:solid 3px #fff; border-radius:6px; cursor:pointer; }
	#menuToggler span { width:30px; height:5px; margin:6px 0; background:#fff; display:block; }
	
	.slider, .main_btns {
		width:100%;
		height:auto;
		text-align:center;
	}
	
	.right_slider {
		float:none;
		width:100%;
		margin:0;
		text-align:center;
	}
	
	.main_btns img {
		float:none;
		margin:0px;
	}
	
	.welcome_text {
		float:none;
		width:100%;
	}
	
	.welcome_text_inner, .welcome_text_inner_table {
		width:100%;
	}
	
	.contact-form textarea, .contact-form input[type="text"], .contact-form input[type="email"]  {
		width:100%;
	}
	
	.welcome_text_inner_section {
		width:100%;
		padding:0px;
	}
	
	.testimonials   {
		float:none;
		margin:0 auto;
		height:350px;
	}
	
	
	#container {
		width:94%;
		padding:0 10px;
	}
	
	#container > a > h1 {
		text-align:center;
		width:100%;
	}
	#header,#content,#footer {
		width:100%;
		height:auto;
	}
	#header .logo,#header .top-menu{
		width:100%;
		text-align:center;
		float:none;
	}
	.skyline_home {
		margin:0px;
		width:100%;
		float:none;
		background-size:100%;
		background-repeat:no-repeat;
	}
	.action{
		margin:0 auto;
		float:none;
	}
	#mid-banner {
		width:100%;
	}
	#content .dealer,#content .left_col {
		width:100%;
		margin:0px;
		height:auto;
	}
	#footer .lt,#galfooter,strong {
		width:100%;
		margin:0px;
	}

}
@media (max-width: 650px) {
	/* @media (max-width: 650px) Reduce font-sizes for better readability on smaller devices */
	

}
@media (max-width: 450px) {


}
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
	.phn, .welcome_text h1 {
		font-size:20px;
		text-align:center;
	}
	
	.welcome_text img {
		width:100%;
	}
	
	.flag .module_top ul li {
		padding:0px;
	}

}